Run checks in katello/foreman-proxy-content scenarios

05/21/2019 02:47 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: foreman-installer script   

Target version: 1.22.0   

Difficulty:  Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1537632 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/357

  

Description

Since the installer merge we no longer run the checks in the katello/foreman-proxy-content scenarios.

Associated revisions

Revision 85f84a15 - 05/22/2019 02:31 PM - Ewoud Kohl van Wijngaarden

Fixes #26845 - Run checks in katello scenario

This also applies to foreman-proxy-content. In the installer merge this

was omitted which meant no checks were ran.

History

#1 - 05/21/2019 03:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/357 added

#2 - 05/22/2019 03:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|85f84a150a1d31bb0fef4eadd2679384fc95589a.
